## InfGtkIo

InfGtkIo

## Functions

InfGtkIo * | inf_gtk_io_new ()

## Types and Values

struct | InfGtkIo
struct | InfGtkIoClass

## Object Hierarchy

        GObject
        ╰── InfGtkIo

## Implemented Interfaces

InfGtkIo implements InfIo.

## Description

## Functions

### inf_gtk_io_new ()

    InfGtkIo *
    inf_gtk_io_new (void);

Creates a new InfGtkIo.

[constructor]

#### Returns

A new InfGtkIo. Free with `g_object_unref()` when no longer needed.

[transfer full]

## Types and Values

### struct InfGtkIo

    struct InfGtkIo;

### struct InfGtkIoClass

    struct InfGtkIoClass {
      GObjectClass parent_class;
    };